<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es005_crud_hibernate</title>
</head>
<body>
<h1>User List</h1>
<div>
    <nobr>
        <a href="/user/add">Add User</a>
    </nobr>
</div>
<br/><br/>
<div>
    <table>
        {{#header}}
        <tr>
            <th>id</th>
            <th>name</th>
            <th>email</th>
            <th>edit</th>
            <th>delete</th>
        </tr>
        {{/header}}
        {{#users}}
            <tr>
                <td><a href="/user/{{id}}">{{id}}</a></td>
                <td>{{name}}</td>
                <td>{{email}}</td>
                <td><a href="/user/edit/{{id}}">edit</a></td>
                <td><a href="/user/delete/{{id}}">delete</a></td>
            </tr>
        {{/users}}
    </table>
</div>
</body>
</html>